.pascalsystem-content .ajaxemptycart, .pascalsystem-content .cart {
	width: 800px;
	padding: 5px 10px;
	text-align: center;
	background: none repeat scroll 0% 0% #BCE5E8;
	box-shadow: 5px 5px 5px #888;
}
.pascalsystem-content .cart .btn-continue {
	margin-right:5px;
}
.pascalsystem-content .cart .btn-viewcart {
	float:left;
}
.pascalsystem-content .product-view-layer {
	width:380px;
}
